
#subsList
{
  width: 100%;
  margin-top: -10px;
  padding: 0px;
  border: none;
}

#subsList .list_header td
{
  padding: 2px;
}

#subsList .list_row_0 td, #subsList .list_row_1 td
{
  padding: 1px;
  padding-left: 5px;
  padding-right: 5px;
}

#subsList .list_row_edit td, #subsList .list_row_edit input
{
  text-align: left;
  color: #cc4444;
}

#subsList .list_row_edit .list_nr_edit, #subsList .list_row_edit .PR
{
  text-align: center;
}

#subsList .list_row_edit .msisdn, #subsList .list_row_edit .msisdn input
{
  padding-right: 3px;
  text-align: right;
  font-weight: bold;
}


#subsList .list_header td a, 
#subsList .list_header td a:hover,
#subsList .list_header a:visited
{
  color: #ffffff;
}